Zum Inhalt springen

MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus Wiki Barrierefreiheit
Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
 
(13 dazwischenliegende Versionen desselben Benutzers werden nicht angezeigt)
Zeile 1: Zeile 1:
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
/*.navbox{
.navbox{float:right;margin: 0 0.5em 0.5em 1em;}
float:right;
background-color:#fff;
border: 1px solid #000;
width: 15em;
font-size: 88%;
padding: 2em;
margin: 1em auto 0; /* Prevent preceding content from clinging to navboxes */
}*/

Aktuelle Version vom 2. Februar 2026, 13:18 Uhr

/*.navbox{
float:right;
background-color:#fff;
border: 1px solid #000;
width: 15em;
	font-size: 88%;
padding: 2em;
	margin: 1em auto 0; /* Prevent preceding content from clinging to navboxes */
}*/